<div class="container">
  <main id="content" class="widget-login-container" role="main">
    <div class="row justify-content-center">
      <div class="col-xl-4 col-md-6 col-10">
        <h5 class="widget-login-logo animated fadeInUp">
          <!-- <i class="fa fa-circle text-gray"></i> -->
          <img style="width: 90%;" src="assets/img/svg/logosvg.svg">
          <!-- <i class="fa fa-circle text-warning"></i> -->
        </h5>
        <section class="widget widget-login animated fadeInUp">
          <header>
            <h3>Login to your App</h3>
          </header>
          <div class="widget-body">            
            <form class="login-form mt-lg" [formGroup]="loginForm" (ngSubmit)="onSubmit()">
              <div class="form-group">
                <input type="email" class="form-control" formControlName="email" placeholder="@" required>
              </div>
              <div class="form-group">
                <input class="form-control" type="password" formControlName="password" placeholder="Password" required>
              </div>
              <div class="clearfix">
                <div class="btn-toolbar d-flex m-t-1">                  
                  <button id="submit" [disabled]="!loginForm.valid" class="btn btn-sm hasPreloader" [ngClass]="{
                    'btn-inverse':loginForm.valid === false,
                    'btn-primary':loginForm.valid === true
                    }">
                    <span class="spinner-border spinner-border-sm mr-2" role="status" aria-hidden="true"></span>
                    Login</button>
                </div>
              </div>
              <div class="row m-t-1">
                <div class="col-md-6 order-md-2">
                  <div class="clearfix">
                    <!-- <div class="form-check abc-checkbox widget-login-info float-right pl-0">
                      <input class="form-check-input" type="checkbox" id="checkbox1" value="1">
                      <label class="form-check-label" for="checkbox1">Keep me signed in </label>
                    </div> -->
                  </div>
                </div>
                <!-- <div class="col-md-6 order-md-1">
                  <a class="mr-n-lg" href="#">Trouble with account?</a>
                </div> -->
              </div>
            </form>
          </div>
        </section>
      </div>
    </div>
  </main>
  <footer class="page-footer">
    <!--2019 &copy; <a href="https://nemobile.app/" target="_blank">Nemobile 3.13.4</a> Real Estate. All rights reserved.-->
  </footer>
</div>